SDL_WINDOWPOS_CENTERED_MASK(3)

NAME
SDL_WINDOWPOS_CENTERED_MASK - Used to indicate that the window position should be centered.

HEADER FILE
Defined in SDL3/SDL_video.h

SYNOPSIS
#include "SDL3/SDL.h"

#define SDL_WINDOWPOS_CENTERED_MASK    0x2FFF0000u

AVAILABILITY
This macro is available since SDL 3.0.0.